@font-face {
  font-family: "Metropolis-Bold";
  src: url("../public/fonts/Metropolis-Bold.otf");
}
@font-face {
  font-family: "Metropolis-ExtraBold";
  src: url("../public/fonts/Metropolis-ExtraBold.otf");
}
@font-face {
  font-family: "Metropolis-Regular";
  src: url("../public/fonts/Metropolis-Regular.otf");
}
@font-face {
  font-family: "Metropolis-SemiBold";
  src: url("../public/fonts/Metropolis-SemiBold.otf");
}

html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
  font-family: "Metropolis-SemiBold";
}

::-webkit-scrollbar {
  display: none;
}

::placeholder {
  color: "#f2f2f2";
}
